.wave-solid {
	background-color: #d8e0e1;
}

.wave-solid:before, .wave-solid:after {
	background-color: white;
	background-image: url(../../images/wavy-border.gif);
	background-repeat: repeat-x;
	content: '';
	display: block;
	height: 6px;
	position: absolute;
	width: 100%;
}

.wave-solid:after {
	background-position: bottom;
	transform: translateY(0px);
}

.wave-solid .container-fluid {
	padding-top: 10px;
	padding-bottom: 10px;
}